/*________________ne_global_css_____*/
p {
-webkit-hyphens: none;
-moz-hyphens: none;
-ms-hyphens: none;
hyphens: none;
}.testimonial-single {
    width: 100% !important;
    margin: 10px 0 0;
    padding: 0 0px 10px;
}.testim-content:before {
	content: url('../images/quote_left.png');
	left:-5px;
}.testim-content:before,
.testim-content:after {
	position:absolute;
	top: -10px;
}.testim-content:after {
	content: url('../images/quote_right.png');
	right:-5px;
	bottom: -60px;
	top:inherit;
}
.slide-text p {
    margin: 0 0 0px;
    line-height: 32px;
}

.slide-text .fcolor_sky {
    font-weight: 700;
}

.fcolor_sky {
    color: #00c6ff;
}
.cwhite, a.cwhite, h2.cwhite, h3.cwhite, h4.cwhite {
    color: #ffffff;
}
.cgrey, .cgrey a {
    color: #cccccc;
}
.family,
body h1,
body h2,
body h3 {
    /* font-family: Helvetica,Arial,sans-serif; */
    /* font-size: 24px; */
    /* line-height: 30px; */
    margin-top: 0;
}
.fs-big {
    font-size: 30px;
    line-height: 34px;
}
.fbold {
    font-weight: 700;
}
.tcenter {
    text-align: center;
}
.tright {
    text-align: right;
}

.icon.col-md-6 {
    margin: 0;
    position: static;
}
.tleft {
    text-align: left;
}
.fleft{
    float:left;
}
.fright{
    float:right;
}
.fnone{
    float:none;
}
.clearb{
    clear:both;
}
.pm-none {
    padding: 0;
    margin: 0;
}
.p-none {
    padding: 0;
}
.m-none {
    margin: 0;
}

.footer-block .slick-slider {
  margin: 0;
  padding: 0;
  height: 150px;
}

.footer-block .slick-slider li {
  height: 100px;
  margin: 30px 5px 5px;
}
.p20,.subpage .special-offers-container {
	padding: 0 0 20px;
	background-color: #E7E7E9;
}

.subpage .left-block .special-offers-container {
  margin: 0 0 20px;
  max-height: 395px;
}

.subpage .right-block .right-column > *, .subpage .left-block .left-column > * {
  margin: 0 0 20px;
}

.subpage .col-md-3:not(.full-column-middle) .special-offers-container:before {
  height: 56px;
}
.m20 {
    margin: 20px 0;
}
.m10,.offer .short-title {
    margin: 10px 0;
}.p20-all {
    padding: 20px;
}
.m20-all {
    margin: 20px;
}
.bshadow {
    box-shadow: 3px 3px 5px #888;
}
.linked:hover,
.linked:focus,
.btn_enq:focus,
.btn_enq:hover {
	text-decoration:none;
	outline:none;
	color: #FFF;
}
.boxed {
	display: inline-block;
	width:100%;
}
.transformed {
	text-transform: uppercase;
}
/*display nones*/
.dnone, li.item-172 ul li:not(.item-177),.footer-block .slick-prev, .footer-block .slick-next {
	display: none !important;
}
.dblock {
	display: block;
}

.mt10 {
  margin-top: 10px;
}

a.hwhite:hover {
  color: #FFF;
}.mt20 {
  margin-top: 20px;
}.mb10 {
  margin-bottom: 10px;
}.mb20 {
  margin-bottom: 20px;
}.linked {
  color: #FFF;
  text-decoration: none;
}
.ohidden {
	overflow:hidden;
}
::selection {
	background-color: rgba(35, 64, 143, 0.6);
	color: #FFF;
}
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.vhc {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0;
}

.suppliers .sponsor {
  text-align: center;
  /* height: auto !important; */
  max-width: 95%;
  /* position: relative !important; */
  margin: auto;
  min-height: 120px;
  left: 0;
  right: 0;
  list-style: none;
}
.prelative {
    position: relative;
    min-height: 100px;
}

.clients {
  width: 100%;
}
.main_area:before {
    content: '0';
    color: red !important;
    position: absolute;
    top: 0;
    left: -100%;
    z-index: -1;
    box-shadow: 0 5px 10px #CCC;
    display: block;
    width: 300%;
    height: 10px;
    transform: translateY(-10px);
    display:none;
}
.banner-outer {
    background: url('../images/slider-bg.jpg') #5E759E;
    background-size: initial;
    background-repeat: no-repeat;
    background-position: center;
}
.menu-outer {
    /*box-shadow: inset 0 5px 10px #CCC;*/
    background-color: #263474;
}div#nav {
    position: relative;
}.red_btn {
    text-transform: uppercase;
    background-image: url('../images/red_btn.png');
    color: #FFF;
    font-size: 25px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 0 10px;
    box-shadow: 2px 3px 5px #CCC;
    border-radius: 24px;
    width: 246px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    font-weight: 700;
    max-width: 100%;
}.banner {
    max-height: 385px;
    overflow: hidden;
}

div#testimonials {
    margin: 10px 0 15px;
    overflow: hidden;
    box-sizing: border-box;
}.djslider-loader {
    padding-bottom: 0 !important;
}.slider-container .slide-desc {
    right: 0% !important;
    width: 370px !important;
    left: inherit !important;
    top: 0%;
    max-height: 295px;
    margin: auto;
}body .slide-desc-bg {
    background: url('../images/clone1.png') no-repeat;
    opacity: 1;
    position: relative;
    background-position: top center;
}

body .slide-desc-bg:after {
/*     content: ''; */
    right: 0;
    display: block;
    border-bottom: 217px solid rgba(33, 86, 124, 0.7);
    border-left: 350px solid transparent;
    transform: translate(124.5px, 76px) rotate(-160deg) skewX(20deg);
}
body .slide-desc-bg:before {
/*     content: ''; */
    display: block;
    background: rgba(33, 86, 124, 0.7);
    height: 231px;
    position: absolute;
    left: 0;
    width: 135px;
    border-top-left-radius: 122.5px;
    border-bottom-left-radius: 122.5px;
    top: 9px;
}
body .slide-desc-text {
    text-align: center;
    font-size: 23px;
    padding: 10px 0 0 50px;
    max-width: 330px;
}body .slide-desc-text .slide-title {
    display: none;
}.btn_enq {
    color: #FFF;
    border: 2px solid #FFF;
    display: inline-block;
    padding: 2px 8px;
    margin: 10px 0;
}.slide-text {
    height: 285px !important;
    padding: 60px 5px 30px;
}.logo-bottom-top img {
    margin: 0 0 5px 5px;
}.logo-bottom-top {
    margin: 0 0 10px;
}.djslider li:after {
    content: url('../images/no-calls.png');
    position: absolute;
    left: 0px;
    bottom: -5px;
    display: none;
}:focus{
	outline: none !important;
}.footer-left {
    text-align: left;
}.testimonials {
    /* max-height: 100px; */
    max-width: 100%;
    width: 100% !important;
    min-height: 280px !important;
}.testimonial-single p {
    display: inline-block;
}.testimonial-single p.testim-content {
	font-size:16px;
	position: relative;
	padding: 20px 40px 0;
	width: 100%;
}.testimonial-single p.testimonial-author {
    display: block;
    margin: 0;
    color: #00C6FF;
}.article_anywhere {
    clear: both;
}.home_safety_container {
    /* background: url('../images/layer.jpg') no-repeat top left #e7e7e8; */
    padding: 0 12px;
    /* position: relative; */
    padding-bottom: 5px;
    background-size: contain;
}

.home_safety_container:after {
    content: url('../images/calender.png');
    position: absolute;
    right: 0;
    bottom: -5px;
}

.subpage .home_safety_container:after {
  right: 15px;
}.custom.jmoddiv {
    display: inline-block;
    margin: 0 auto 20px;
}.home_safety_title,.title-container {
    font-size: 19px;
    font-weight: 700;
    line-height: 25px;
    padding: 20px 0 70px 85px;
    min-height: 80px;
    /* position: absolute; */
    position: relative;
}

.saving-tips .title-container:before {
  content: url('../images/dollar_icon.png');
}

.full-column-middle .home_safety_title:before,.full-column-middle .title-container:before {
  left: 15px;
}

.home_safety_title:before {
  content: url('../images/gear_icon.png');
}

.home_safety_title:before,.title-container:before {
  left: 25px;
  top: 10px;
  position: absolute;
}

.title-container.last {
  padding-left: 140px;
}

.special-offers-container .title-container.last:before {
  content: url('../images/star_icon.png');
  /* left: 60px; */
}

.full-column-middle .special-offers-container .title-container.last:before {
  left: 60px;
}

.special-image {
  text-align: center;
  margin: 20px 0 0;
}

.subpage .col-md-3:not(.full-column-middle) .special-offers-container .special-image {
  margin: 15px 0;
}

.title-container.last .special-offers-title {
  max-width: 120px;
}

.title-container.others {
  padding-left: 110px;
}

.stay-in-touch-container .title-container.others:before {
  content: url('../images/mail_icon.png');
  /* left: initial; */
  /* left: 40px; */
}

.full-column-middle .stay-in-touch-container .title-container.others:before {
  left: 40px;
}

.subpage .col-md-3:not(.full-column-middle) .title-container {
  padding-top: 5px;
  padding-left: 100px;
  padding-bottom: 50px;
}.subpage .col-md-3:not(.full-column-middle) .special-offers-container .title-container {
  /* padding: 20px 0 60px 130px; */
  padding: 15px 0 50px 100px;
}

.home_safety {
  padding: 0 20px;
}span.home_safety_title_bottom {
    display: block;
}
.subpage .bottom_title, .subpage .bottom_title h2, .subpage span.home_safety_title_bottom{
  font-size: 14px;
  line-height: 20px;
}
.bottom_title,span.home_safety_title_bottom {
  font-size: 20px;
  line-height: 25px;
  color: #333;
}

.bottom_title h2 {
  color: #333;
  text-align: left;
}span.home_safety_title_top {
    color: #FFF;
}
.subpage h2.top_title, .subpage .top_title, .subpage span.home_safety_title_top, .subpage .saving-tips.form-title h2,.clients h2 {
	font-size:22px;
	padding-right:5px;
	line-height: 25px;
}
h2.top_title, .top_title,span.home_safety_title_top,.saving-tips.form-title h2 {
  font-size: 24px;
  line-height: 28px;
  color: #FFF;
  text-transform: none;
  text-align: left;
}div.home_safety_list_title {
    color: #263474;
    margin: 0 0 10px;
}ul.home_safety_list_ist {
    padding: 0 0 20px;
}.full-block{
	overflow:hidden;
}

.full-column {
    border: 3px solid #E7E7E8;
    max-height: 100px;
    margin: 15px 0;
    border-width: 1px 0;
}body.itemid_111 div[itemprop] {
    margin: 10px -15px 0;
}.col-md-4.right-column.right-inner .article_anywhere p {
    margin: 0;
}.ctc-ttl {
    margin: 0 0 10px;
    display: none;
}body #nav li a{
  font-weight: 700;
  padding: 10px 0;
  display: inline-block;
  width: 100%;
}

body #nav .nav-child li a {
  padding: 10px 25px;
  /* text-align: center; */
}body .container {
  width: 1230px;
}.phone > a {
  font-weight: 700;
}
.full-block-middle {
  clear: both;
}.middle-inner {
  display: inline-block;
  width: 100%;
  /* margin: 0 30px; */
  background-color: #E7E7E8;
  /* max-width: 1200px; */
}.full-column-middle1 {
  padding: 0;
}

.full-column-middle {
  min-height: 450px;
  position: relative;
  padding: 0 2px 30px;
}

.stay-in-touch-container {
  background: url('../images/layer.jpg');
}

.stay-in-touch-container, .bg, .saving-tips.form-container, .special-offers-container,.home_safety_container {
  background-repeat: no-repeat;
  background-size: contain;
  /* padding-top: 130px; */
  background-image: url('../images/layer.jpg');
}

.full-column-middle4 > a:hover {
  text-decoration: none;
}

.full-column-middle3 {
  /* padding: 0 30px 30px; */
}.full-block-middle .form-title2 h2 {
  margin: 0;
  text-align: left;
}ul.dd_menu {
  list-style: none;
  margin: 0;
}ul.dd_menu li a {
  text-decoration: none;
  display: block;
  font-size: 17px;
  line-height: 20px;
  margin: 0 0 5px;
  background-color: #5C7EAC;
  color: #FFF;
  padding: 10px;
}

ul.dd_menu li.item-177 {
  display: none;
}ul.dd_menu a:hover,ul.dd_menu a.active {
  background-color: #07237D;
}.clients ul {
  margin: 0 0 0;
  padding: 150px 0 20px 50px;
}

.custom {
  background-color: #E7E7E9;
}.clients > img {
  width: 100%;
  position: absolute;
  top: 0;
}.custom ul li {
  /* margin: 0 0 5px; */
  /* font-size: 16px; */
}.item-page .nav-child {
  display: block;
  margin-left: 80px;
  font-size: 14px;
}.item-page .nav-child li:before {
  content: '-----';
  margin: 0 0 10px;
  position: absolute;
  left: 48px;
}.clients h2 {
  z-index: 1;
  top: 20px;
  text-transform: none;
  bottom: inherit;
}.ttnone {
  text-transform: none;
}.fs30, h1.fs30, h2.fs30, h3.fs30, h4.fs30 {
  font-size: 30px;
  line-height: 40px;
}
/*full widths*/
.full, .projects-image img,.offer-image img {
     width: 100%;
}.projects-image, .sp_offer .offer-left {
  max-height: 195px;
  overflow: hidden;
}.article_anywhere a[title="Book Now"] img {
  width: 250px;
  max-width: 100%;
}.saving-tips.form-container {
  padding: 0 15px 0;
  margin: 0;
  /* background-image: url('../images/layer.jpg'); */
}.subpage .col-md-3:not(.full-column-middle) .saving-tips.form-container {
  padding: 0 0 10px;
}.subpage .saving-tips.form-container ul {
  padding: 0 20px;
}.tdnone, a.tdnone, h1.tdnone, h2.tdnone, h3.tdnone, .tdnone a {
     text-decoration: none;
}.bg-grey,.special-offers-container {
  background-color: #E7E7E9;
}

.special-offers-container {
  /* background-image: url('../images/special-top.jpg'); */
}.offer-desc {
  padding-bottom: 50px;
  min-height: 130px;
}.span {
  float: none;
  margin: 0;
  display: inline-block;
  min-width: 50px;
}.sponsors .slick-slide img {
  /* max-height: 70px; */
  max-height: 95%;
  max-width: 95%;
  margin: auto;
}.footer-block {
  display: inline-block;
  width: 200px;
  position: absolute;
  left: 330px;
  /* overflow: hidden; */
  max-width: 300px;
  /* height: 130px; */
  /* margin: 20px 0 0 0; */
  background-color: #FFF;
  /* background: url('../images/charities.png') no-repeat center #5D5D5D; */
  background-size: contain;
  background-color: #959595;
  border-radius: 15px;
}form#form2 .re_right {
  width: 100%;
}form#form2 .input input,form#form2 textarea, form#form2 select,form#form2 .uneditable-input{
  width: 100%;
}form#form2 .re_right .input > div {
  width: 49%;
}form#form2 .re_right .input > div:not(.book_ttl):nth-child(2n) {
  float: left;
}form#form2 .re_right .input {
  overflow: hidden;
}form#form2 .re_right .input > div:not(.book_ttl):nth-child(2n+1) {
  float: right;
}form#form2 .re_right .input > .book_ttl {
  width: 100%;
}form#form2 .re_right .input > div:not(.book_ttl):nth-child(10) textarea {
  height: 85px;
}form#form2 .re_right .input > div:not(.book_ttl):nth-child(11) img {
  max-height: 27px;
  width: 49%;
  float: left !important;
  margin: 0 !important;
}form#form2 .re_right .input > div:not(.book_ttl):nth-child(11) input {
  width: 49%;
  float: right;
}form#form2 .re_right .input > div:not(.book_ttl):nth-child(11) {
  position: relative;
  padding-top: 25px;
}form#form2 .re_right .input > div:not(.book_ttl):nth-child(11) strong {
  position: absolute;
  left: 0;
  top: 0;
  font-weight: 300;
}form#form2 .re_right .input > div:not(.book_ttl):last-child {
  float: right;
  margin: 0;
}form#form2 .re_right .input > div:not(.book_ttl):last-child .sub-button {
  margin: 0;
}form#form2 .re_right .input > div:not(.book_ttl):last-child .sub-button input {
  height: 40px;
  font-size: 18px;
  line-height: 20px;
}.contact-form input[type="radio"],
.contact-form input[type="checkbox"] {
  margin-right: 10px;
}.contact-form input[type="radio"] ~ label,
.contact-form input[type="checkbox"] ~ label {
  margin-right: 20px;
}ul.suppliers {
  min-width: 200px;
  height: 130px;
  margin: 0 0 10px;
  /* overflow: hidden; */
}h3#footer_slider {
  display: inline-block;
  margin: 10px 0 0;
  color: #FFF;
  font-size: 17px;
  width: 100%;
  text-align: center;
}#nav .nav > li:first-child {width: 10%;}
#nav .nav > li:nth-child(2),
#nav .nav > li:nth-child(3),
#nav .nav > li:nth-child(4),
#nav .nav > li:nth-child(5),
#nav .nav > li:nth-child(7),
#nav .nav > li:nth-child(8){width: 12.5%;}
#nav .nav > li:nth-child(6){width: 15%;}
.team.mission {
  background: url('../images/team-mission.png') no-repeat center 20px;
  padding: 180px 0 20px;
  text-align: center;
  font-size: 18px;
  line-height: 22px;
}

a.social {
    color: #fff;
    background: #263474;
    border-radius: 100%;
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 33px;
    margin: 0 5px;
}
.social-icons {
    float: right;
    margin-top: 5px;
}
a.social:hover {
    background: #4c75a9;
}
.licence {
    padding-top: 10px;
    overflow: hidden;
    width: 100%;
}

a.dblock.mt10.cwhite {
    display: inline-block;
}
.footer.social-icons a.social {
    color: #5d5d5d;
}
div#cboxTitle p {
    background: rgba(255, 255, 255, 0.5);
    padding: 20px 30px;
    color: #000;
}
.gallery.col-xs-12.col-lg-4.col-md-4 {
    margin-bottom: 30px;
}
dt.article-info-term {
    display: none;
}
dl.article-info.muted {
    margin: 0;
    padding: 0;
}
.blog-bottom {
    position: relative;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 20px;
    overflow: hidden;
}
.blog .blog-bottom:before {
    content: ".";
    border-top: #00aee0 10px solid;
    width: 15%;
    position: absolute;
    top: 0px;
    z-index: 1;
}
.new-read-more.col-md-6.col-lg-6 {
    padding-top: 30px;
}
.new-read-more a {
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}
.blog dd, dd.create {
    margin-left: 0px;
    padding-bottom: 15px;
}
.blog .blog-bottom:after {
    content: ".";
    border-top: 10px solid #253475;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.social-sharing.col-md-6.col-lg-6 {
    position: absolute;
    top: 30px;
    right: 0;
}
span.share-social a {
    color: #000;
    font-size: 18px;
    line-height: 18px;
}
.hidden-on-load {
    float: right;
    max-width: 20px;
    max-height: 18px;
    overflow: hidden;
    transition: all 0.5s;
}
.hidden-on-load.active {
    max-width: 100%;
    max-height: 20px;
}
.single-blog {
    margin-bottom: 30px;
}
span.publish_date {
    margin-bottom: 10px;
    display: block;
}
h1.blog_ttl {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
input#mc-embedded-subscribe {
    width: 200px;
}
.blog_img {
    margin-bottom: 20px;
}
#cboxTitle {

    bottom: 25px !important;
}
.gallery.col-xs-6.col-lg-4.col-md-4 {
    margin-bottom: 25px;
}
.blog_img img {
    max-width: 100%;
}
.bagallery {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc;
}
h3.gallery_ttl {
    color: #4782ac;
    margin: 0;
    font-weight: bold;
    padding-bottom: 20px;
}
h3.team_ttl {
    font-weight: 700;
    color: #2a5b93;
    margin-bottom: 20px;
}
.content .bio p, h5.team_position {
    color: #75777a;
}
h5.team_position{
    text-transform: uppercase;
    margin-top: 0;
}
.team {
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
h1.team_header {
    margin-bottom: 20px;
}
.team:last-of-type {
    border: none;
}
a.btn-theme.view_all_testi {
    margin-bottom: 30px;
}
.team_img {
    margin-bottom: 20px;
}
.emp-field.field-r.subscribe {
    padding: 0;
}
.team_img {
    margin-bottom: 20px;
    border-radius: 100%;
    max-width: 200px;
    max-height: 200px;
}
li.item-172.deeper.parent ul li.item-214 {
    display: block !important;
}
/*___end__*/